<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Javascript - Syntax, Variables, and Simple Operations</title>
</head>
<body>
    


    <!-- to link to js file -->
    <script type="text/javascript" src="index.js">
        
    </script>

</body>
</html>